.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.091309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.091309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.062040px;}
.ls3{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.012024px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.013176px;}
.ls4{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.019200px;}
.lse{letter-spacing:0.021960px;}
.lsf{letter-spacing:0.026352px;}
.lsd{letter-spacing:0.030744px;}
.ls8{letter-spacing:0.031968px;}
.lsa{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.039528px;}
.ls9{letter-spacing:0.043920px;}
.ls0{letter-spacing:132.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.084168px;}
.ws6{word-spacing:-0.019200px;}
.ws2{word-spacing:-0.014400px;}
.ws9{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.004392px;}
.wsc{word-spacing:0.008784px;}
.wse{word-spacing:0.013176px;}
.ws3{word-spacing:0.014400px;}
.wsd{word-spacing:0.017568px;}
.ws10{word-spacing:0.019200px;}
.wsb{word-spacing:0.026352px;}
.ws7{word-spacing:0.038400px;}
.ws5{word-spacing:0.048000px;}
.ws8{word-spacing:0.055944px;}
.ws4{word-spacing:0.057600px;}
.ws11{word-spacing:0.062400px;}
.ws1{word-spacing:0.076800px;}
._0{margin-left:-132.000000px;}
._1{margin-left:-108.000000px;}
._4{margin-left:-1.266528px;}
._3{width:39.598272px;}
._2{width:885.840000px;}
.fc2{color:rgb(0,51,101);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:79.920000px;}
.fs1{font-size:124.080000px;}
.y0{bottom:0.000000px;}
.y21{bottom:3.856616px;}
.y34{bottom:11.215628px;}
.y33{bottom:29.725064px;}
.y32{bottom:48.137903px;}
.y31{bottom:66.647339px;}
.y30{bottom:85.060179px;}
.y2f{bottom:103.569614px;}
.y2e{bottom:122.079050px;}
.y2d{bottom:140.491890px;}
.y2c{bottom:159.001326px;}
.y2b{bottom:177.510761px;}
.y1f{bottom:184.647811px;}
.y2a{bottom:195.923601px;}
.y29{bottom:214.433037px;}
.y1e{bottom:216.364266px;}
.y26{bottom:220.026707px;}
.y28{bottom:232.942472px;}
.y1d{bottom:247.983691px;}
.y25{bottom:250.393563px;}
.yd{bottom:260.803709px;}
.y27{bottom:275.939037px;}
.y1c{bottom:279.700146px;}
.y24{bottom:280.857449px;}
.yc{bottom:287.700247px;}
.yb{bottom:309.873020px;}
.y1b{bottom:311.416602px;}
.y23{bottom:312.573905px;}
.ya{bottom:332.045793px;}
.y1a{bottom:343.036027px;}
.y22{bottom:344.193330px;}
.y9{bottom:354.218566px;}
.y20{bottom:370.895866px;}
.y19{bottom:374.752482px;}
.y8{bottom:443.295860px;}
.y38{bottom:458.816374px;}
.y37{bottom:480.989147px;}
.y36{bottom:504.415164px;}
.y35{bottom:531.311702px;}
.y7{bottom:597.637053px;}
.y16{bottom:779.068179px;}
.y15{bottom:805.964717px;}
.y14{bottom:832.764852px;}
.y13{bottom:859.661390px;}
.y12{bottom:886.557927px;}
.y11{bottom:913.358062px;}
.y10{bottom:940.254600px;}
.yf{bottom:967.151137px;}
.ye{bottom:994.047675px;}
.y6{bottom:1006.194499px;}
.y5{bottom:1028.367272px;}
.y4{bottom:1061.048011px;}
.y18{bottom:1079.268517px;}
.y3{bottom:1106.936011px;}
.y17{bottom:1124.481423px;}
.y2{bottom:1129.108785px;}
.y1{bottom:1169.019776px;}
.h7{height:21.497950px;}
.h9{height:26.713477px;}
.ha{height:29.198906px;}
.h8{height:29.272852px;}
.h1{height:31.992188px;}
.h6{height:31.996406px;}
.h4{height:38.390625px;}
.h3{height:39.990234px;}
.h5{height:58.183945px;}
.h2{height:82.699805px;}
.h0{height:1352.860504px;}
.w1{width:8.097882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.820168px;}
.x8{left:18.123832px;}
.x6{left:28.920314px;}
.x11{left:32.584336px;}
.x3{left:42.128269px;}
.x9{left:75.965849px;}
.x2{left:87.630655px;}
.xf{left:104.886462px;}
.x4{left:144.605042px;}
.x10{left:239.947224px;}
.xe{left:408.557445px;}
.x7{left:451.938958px;}
.x5{left:454.638252px;}
.xd{left:495.319776px;}
.xa{left:524.241479px;}
.xb{left:532.339361px;}
.xc{left:553.161996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.051484pt;}
.ls3{letter-spacing:-0.015933pt;}
.ls10{letter-spacing:-0.009978pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003983pt;}
.ls6{letter-spacing:0.007967pt;}
.lsb{letter-spacing:0.010934pt;}
.ls4{letter-spacing:0.011950pt;}
.ls7{letter-spacing:0.015933pt;}
.lse{letter-spacing:0.018223pt;}
.lsf{letter-spacing:0.021868pt;}
.lsd{letter-spacing:0.025513pt;}
.ls8{letter-spacing:0.026529pt;}
.lsa{letter-spacing:0.029157pt;}
.lsc{letter-spacing:0.032802pt;}
.ls9{letter-spacing:0.036447pt;}
.ls0{letter-spacing:109.539749pt;}
.wsf{word-spacing:-0.069847pt;}
.ws6{word-spacing:-0.015933pt;}
.ws2{word-spacing:-0.011950pt;}
.ws9{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003645pt;}
.wsc{word-spacing:0.007289pt;}
.wse{word-spacing:0.010934pt;}
.ws3{word-spacing:0.011950pt;}
.wsd{word-spacing:0.014579pt;}
.ws10{word-spacing:0.015933pt;}
.wsb{word-spacing:0.021868pt;}
.ws7{word-spacing:0.031866pt;}
.ws5{word-spacing:0.039833pt;}
.ws8{word-spacing:0.046425pt;}
.ws4{word-spacing:0.047799pt;}
.ws11{word-spacing:0.051782pt;}
.ws1{word-spacing:0.063732pt;}
._0{margin-left:-109.539749pt;}
._1{margin-left:-89.623431pt;}
._4{margin-left:-1.051024pt;}
._3{width:32.860491pt;}
._2{width:735.111297pt;}
.fs5{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:49.790795pt;}
.fs3{font-size:66.321339pt;}
.fs1{font-size:102.967364pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:3.200400pt;}
.y34{bottom:9.307251pt;}
.y33{bottom:24.667243pt;}
.y32{bottom:39.947075pt;}
.y31{bottom:55.307067pt;}
.y30{bottom:70.586899pt;}
.y2f{bottom:85.946891pt;}
.y2e{bottom:101.306883pt;}
.y2d{bottom:116.586715pt;}
.y2c{bottom:131.946707pt;}
.y2b{bottom:147.306699pt;}
.y1f{bottom:153.229355pt;}
.y2a{bottom:162.586531pt;}
.y29{bottom:177.946523pt;}
.y1e{bottom:179.549147pt;}
.y26{bottom:182.588411pt;}
.y28{bottom:193.306515pt;}
.y1d{bottom:205.788419pt;}
.y25{bottom:207.788243pt;}
.yd{bottom:216.427067pt;}
.y27{bottom:228.987067pt;}
.y1c{bottom:232.108211pt;}
.y24{bottom:233.068595pt;}
.yc{bottom:238.747067pt;}
.yb{bottom:257.147067pt;}
.y1b{bottom:258.428003pt;}
.y23{bottom:259.388387pt;}
.ya{bottom:275.547067pt;}
.y1a{bottom:284.667275pt;}
.y22{bottom:285.627659pt;}
.y9{bottom:293.947067pt;}
.y20{bottom:307.786667pt;}
.y19{bottom:310.987067pt;}
.y8{bottom:367.867555pt;}
.y38{bottom:380.747200pt;}
.y37{bottom:399.147200pt;}
.y36{bottom:418.587200pt;}
.y35{bottom:440.907200pt;}
.y7{bottom:495.947067pt;}
.y16{bottom:646.507067pt;}
.y15{bottom:668.827067pt;}
.y14{bottom:691.067067pt;}
.y13{bottom:713.387067pt;}
.y12{bottom:735.707067pt;}
.y11{bottom:757.947067pt;}
.y10{bottom:780.267067pt;}
.yf{bottom:802.587067pt;}
.ye{bottom:824.907067pt;}
.y6{bottom:834.987067pt;}
.y5{bottom:853.387067pt;}
.y4{bottom:880.507067pt;}
.y18{bottom:895.627291pt;}
.y3{bottom:918.587067pt;}
.y17{bottom:933.147067pt;}
.y2{bottom:936.987067pt;}
.y1{bottom:970.107067pt;}
.h7{height:17.840000pt;}
.h9{height:22.168087pt;}
.ha{height:24.230613pt;}
.h8{height:24.291976pt;}
.h1{height:26.548607pt;}
.h6{height:26.552108pt;}
.h4{height:31.858329pt;}
.h3{height:33.185759pt;}
.h5{height:48.283748pt;}
.h2{height:68.628150pt;}
.h0{height:1122.666667pt;}
.w1{width:6.720000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:4.000000pt;}
.x8{left:15.040000pt;}
.x6{left:23.999424pt;}
.x11{left:27.040000pt;}
.x3{left:34.960000pt;}
.x9{left:63.040000pt;}
.x2{left:72.720000pt;}
.xf{left:87.039672pt;}
.x4{left:120.000000pt;}
.x10{left:199.119384pt;}
.xe{left:339.040000pt;}
.x7{left:375.040000pt;}
.x5{left:377.280000pt;}
.xd{left:411.039424pt;}
.xa{left:435.040000pt;}
.xb{left:441.760000pt;}
.xc{left:459.039592pt;}
}
